Subject: Ticket Received - Molly esp
From: Info CDmon <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 22:17:12 +0000

Dear Customer,  Thanks to contact our support team. In short, we handle your request and we will contact you.  Your ticket number is: 2473618 
   
 Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.

  Remember that you can check the status of your ticket at any time via the following link: 
   
 https://ticket.cdmon.com/helpdesk/tickets/2473618 
  Sincerely, cdmon Team 
  https://www.cdmon.com  

      
   
 For any query or
 suggestion do not hesitate to contact us by sending an email to 
[email-masked] or by calling 935 677 577 or 911 822 767. 
  In compliance with the Data Protection Act 15/1999, we inform you that your personal details are included in a commercial file which is responsible of 10dencehispahard SL, with the purpose of sent commercial communications. If you want you can exercise your rights of access, rectification, cancellation and opposition of your personal data by email([email-masked]) or in writing  to Girona Street No. 81-83, 08380 - Malgrat de Mar (Barcelona).  This message and any document bearing attached are confidential and intended solely for the person or entity who has been sent. If you have received this message by error, please be advised that the same content is copyrighted and their unauthorized use is prohibited by law, so please, notify us by email to info@cdmon.